@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/fonts/lato/Lato-Regular.woff2) format('woff2');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/fonts/lato/Lato-Semibold.woff2) format('woff2');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/fonts/lato/Lato-Bold.woff2) format('woff2');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(/fonts/lato/Lato-Black.woff2) format('woff2');
}
